<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="505663f460c571c89429f97f909bfd51">
  <dict>
    <!--2020-11-04 19:53:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-04 19:53:04.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
